﻿.navihome  {
	display:			block;
	width:				150px;
	height:				30px;
	background-image: 	url(../Images/Buttons/home.png);
	background-repeat: 	no-repeat;
}
.naviqwankido  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/qwan-ki-do.png);
	background-repeat: 	no-repeat;
}
.navivereinsgeschichte  {
	display:			block;
	width:				190px;
	height:				30px;
	background:			url(../Images/Buttons/vereinsgeschichte.png);
	background-repeat: 	no-repeat;
}
.naviverein  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/verein.png);
	background-repeat: 	no-repeat;
}
.naviinformationen  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/informationen.png);
	background-repeat: 	no-repeat;
}
.navitrainingszeiten  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/trainingszeiten.png);
	background-repeat: 	no-repeat;
}
.navitermine  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/termine.png);
	background-repeat: 	no-repeat;
}
.navigalerie  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/galerie.png);
	background-repeat: 	no-repeat;
}
.naviwebsite  {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/website.png);
	background-repeat: 	no-repeat;
}
.naviimpressum  {
	display:			block;
	width:				122px;
	height:				30px;
	background:			url(../Images/Buttons/impressum.png);
	background-repeat: 	no-repeat;
}
.navirechtshinweis  {
	display:			block;
	width:				145px;
	height:				30px;
	background:			url(../Images/Buttons/rechtshinweis.png);
	background-repeat:  no-repeat;
}
.navibachphuongduchellersdorf  {
	display:			block;
	width:				288px;
	height:				30px;
	background:			url(../Images/Buttons/bach-phuong-duc-hellersdorf.png);
	background-repeat: 	no-repeat;
}
.naviclubkaulsdorf  {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/club-kaulsdorf.png);
	background-repeat: 	no-repeat;
}
.navidokumente {
	display:			block;
	width:				123px;
	height:				30px;
	background:			url(../Images/Buttons/dokumente.png);
	background-repeat: 	no-repeat;
}

.navibedeutung {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/bedeutung.png);
	background-repeat: 	no-repeat;
}

.navitrainer {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/trainer.png);
	background-repeat: 	no-repeat;
}
.navitrainingslager {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/trainingslager.png);
	background-repeat: 	no-repeat;
}
.navidrache {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/drache.png);
	background-repeat: 	no-repeat;
}
.navigrundsaetze {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/grundsaetze.png);
	background-repeat: 	no-repeat;
}
.navitraditionelles {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/traditionelles.png);
	background-repeat: 	no-repeat;
}

.navineuetrainingsgruppe {
	display:			block;
	width:				210px;
	height:				30px;
	background:			url(../Images/Buttons/neueTrainingsgruppe.png);
	background-repeat: 	no-repeat;
}
.navihome:hover   {
	background-position: -150px;
}
.naviqwankido:hover   {
	background-position: -150px;
}
.naviverein:hover   {
	background-position: -150px;
}
.navitermine:hover   {
	background-position: -150px;
}
.naviinformationen:hover   {
	background-position: -150px;
}
.navivereinsgeschichte:hover   {
	background-position: -185px;
}
.navitrainingszeiten:hover   {
	background-position: -150px;
}
.navigalerie:hover   {
	background-position: -150px;
}
.naviwebsite:hover   {
	background-position: -150px;
}
.naviimpressum:hover   {
	background-position: -122px;
}
.navirechtshinweis:hover   {
	background-position: -145px;
}

.navibedeutung:hover   {
	background-position: -154px;
}
.navitrainer:hover   {
	background-position: -150px;
}
.navitrainingslager:hover   {
	background-position: -150px;
}
.navidrache:hover   {
	background-position: -154px;
}
.navigrundsaetze:hover   {
	background-position: -154px;
}
.navitraditionelles:hover   {
	background-position: -154px;
}
.navibachphuongduchellersdorf:hover   {
	background-position: -288px;
}
.navineuetrainingsgruppe:hover   {
	background-position: -210px;
}
.navidokumente:hover {
	background-position: -123px;
}
.navihomeactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/home.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.naviinformationenactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/informationen.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.naviqwankidoactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/qwan-ki-do.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navivereinactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/verein.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navitermineactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/termine.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navivereinsgeschichteactive {
	display:			block;
	width:				190px;
	height:				30px;
	background:			url(../Images/Buttons/vereinsgeschichte.png);
	background-position: -185px;
	background-repeat: 	no-repeat;
}
.navibedeutungactive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/bedeutung.png);
	background-position: -154px;
	background-repeat: 	no-repeat;
}
.navitraineractive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/trainer.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navitrainingslageractive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/trainingslager.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navidracheactive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/drache.png);
	background-position: -154px;
	background-repeat: 	no-repeat;
}
.navigrundsaetzeactive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/grundsaetze.png);
	background-position: -154px;
	background-repeat: 	no-repeat;
}
.navitraditionellesactive {
	display:			block;
	width:				154px;
	height:				30px;
	background:			url(../Images/Buttons/traditionelles.png);
	background-position: -154px;
	background-repeat: 	no-repeat;
}
.navitrainingszeitenactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/trainingszeiten.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.navigalerieactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/galerie.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.naviwebsiteactive {
	display:			block;
	width:				150px;
	height:				30px;
	background:			url(../Images/Buttons/website.png);
	background-position: -150px;
	background-repeat: 	no-repeat;
}
.naviimpressumactive {
	display:			block;
	width:				122px;
	height:				30px;
	background:			url(../Images/Buttons/impressum.png);
	background-position: -122px;
	background-repeat: 	no-repeat;
}
.navirechtshinweisactive {
	display:			block;
	width:				145px;
	height:				30px;
	background:			url(../Images/Buttons/rechtshinweis.png);
	background-position: -145px;
	background-repeat: 	no-repeat;
}
.navibachphuongduchellersdorfactive {
	display:			block;
	width:				288px;
	height:				30px;
	background:			url(../Images/Buttons/bach-phuong-duc-hellersdorf.png);
	background-position: -288px;
	background-repeat: 	no-repeat;
}
.navineuetrainingsgruppeactive {
	display:			block;
	width:				210px;
	height:				30px;
	background:			url(../Images/Buttons/neueTrainingsgruppe.png);
	background-position: -210px;
	background-repeat: 	no-repeat;
}
.navidokumenteactive {
	display:			block;
	width:				123px;
	height:				30px;
	background:			url(../Images/Buttons/dokumente.png);
	background-position: -123px;
	background-repeat: 	no-repeat;
}
